{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = false -%}
{% set title = "Выбор квартиры" %}


{% block content %}

    <div class="filter-actions">

        <div class="filter-mobile-toggle">
            <button class="btn btn-icon btn-filter-toggle">
                <i><img src="img/filter__more.svg" alt=""></i>
                <span>Открыть фильтр</span>
            </button>
        </div>

        <a href="#" class="mobile-sort">
            <span>Сортировать</span>
        </a>

    </div>

    <div class="filter-mobile">

        <div class="filter-mobile__main">

            <div class="filter-mobile__group mb-30">

                <div class="filter-mobile__item">
                    <ul class="filter-group">
                        <li>
                            <label>
                                <input type="checkbox" name="room" value="1">
                                <span>Студия</span>
                            </label>
                        </li>
                        <li>
                            <label>
                                <input type="checkbox" name="room" value="1">
                                <span>1</span>
                            </label>
                        </li>
                        <li>
                            <label>
                                <input type="checkbox" name="room" value="1">
                                <span>2</span>
                            </label>
                        </li>
                        <li>
                            <label>
                                <input type="checkbox" name="room" value="1">
                                <span>3</span>
                            </label>
                        </li>
                        <li>
                            <label>
                                <input type="checkbox" name="room" value="1">
                                <span>4</span>
                            </label>
                        </li>
                        <li>
                            <label>
                                <input type="checkbox" name="room" value="1">
                                <span>5+</span>
                            </label>
                        </li>
                        <li>
                            <label>
                                <input type="checkbox" name="room" value="1">
                                <span>Евро</span>
                            </label>
                        </li>
                    </ul>
                </div>

                <div class="filter-mobile__item text-center">
                    <label class="filter-switch">
                        <input type="checkbox" name="dev_rom" value="1">
                        <span>квартиры застройщика</span>
                    </label>
                </div>

                <div class="filter-mobile__item">
                    <div class="filter-range">
                        <label class="filter-range__field">
                            <div class="filter-range__item">
                                <input type="text" name="filter_price_start" class="filter-range__input" value="" placeholder="Цена от">
                            </div>
                            <span class="filter-range__clean"></span>
                        </label>
                        <div class="filter-range__divider">-</div>
                        <label class="filter-range__field">
                            <div class="filter-range__item">
                                <input type="text" name="filter_price_end" class="filter-range__input" value="" placeholder="до">
                            </div>
                            <span class="filter-range__clean"></span>
                            <div class="filter-range__legend">руб.</div>
                        </label>
                    </div>
                </div>

                <div class="filter-mobile__item">
                    <div class="filter-range">
                        <label class="filter-range__field">
                            <div class="filter-range__item">
                                <input type="text" name="filter_area_start" class="filter-range__input" value="" placeholder="Площадь от">
                            </div>
                            <span class="filter-range__clean"></span>
                        </label>
                        <div class="filter-range__divider">-</div>
                        <label class="filter-range__field">
                            <div class="filter-range__item">
                                <input type="text" name="filter_area_end" class="filter-range__input" value="" placeholder="до">
                            </div>
                            <span class="filter-range__clean"></span>
                            <div class="filter-range__legend">м<sup>2</sup></div>
                        </label>
                    </div>
                </div>

                <div class="filter-mobile__item">
                    <div class="field-control">
                        <input class="field-control__input field-control__input--search" name="filter_search" type="text" placeholder="Название ЖК или застройщика">
                        <span class="field-control__clean"></span>
                    </div>
                </div>

            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Срок сдачи</div>
                <ul class="filter-list">
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="completion" value="1">
                            <span>сдано</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="completion" value="1">
                            <span>в этом году</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="completion" value="1">
                            <span>до 2022</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="completion" value="1">
                            <span>до 2023</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="completion" value="1">
                            <span>2023 и позднее</span>
                        </label>
                    </li>
                </ul>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Расположение</div>
                <ul class="filter-list">
                    <li>
                        <a href="#metro-stations" class="filter-button btn-modal">метро</a>
                    </li>
                    <li>
                        <a href="#area" class="filter-button btn-modal">район</a>
                    </li>
                    <li>
                        <a href="#locations" class="filter-button btn-modal">локация</a>
                    </li>
                    <li>
                        <a href="#city" class="filter-button btn-modal">город</a>
                    </li>
                    <li>
                        <a href="#direction" class="filter-button btn-modal">направление</a>
                    </li>
                </ul>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Отделка</div>
                <ul class="filter-list">
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="finish" value="1">
                            <span>без отделки</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="finish" value="2">
                            <span>предчистовая</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="finish" value="3">
                            <span>под ключ</span>
                        </label>
                    </li>
                </ul>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Класс жилья</div>
                <ul class="filter-list">
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="grade" value="1">
                            <span>эконом</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="grade" value="2">
                            <span>комфорт</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="grade" value="3">
                            <span>бизнес</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="grade" value="3">
                            <span>элит</span>
                        </label>
                    </li>
                </ul>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Площадь кухни</div>
                <div class="filter-range">
                    <label class="filter-range__field">
                        <div class="filter-range__item">
                            <input type="text" name="filter_kitchen_start" class="filter-range__input" value="" placeholder="от">
                        </div>
                        <span class="filter-range__clean"></span>
                    </label>
                    <div class="filter-range__divider">-</div>
                    <label class="filter-range__field">
                        <div class="filter-range__item">
                            <input type="text" name="filter_kitchen_end" class="filter-range__input" value="" placeholder="до">
                        </div>
                        <span class="filter-range__clean"></span>
                        <div class="filter-range__legend">м<sup>2</sup></div>
                    </label>
                </div>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Этажей в доме</div>
                <div class="filter-range">
                    <label class="filter-range__field">
                        <div class="filter-range__item">
                            <input type="text" name="filter_floors_start" class="filter-range__input" value="" placeholder="от">
                        </div>
                        <span class="filter-range__clean"></span>
                    </label>
                    <div class="filter-range__divider">-</div>
                    <label class="filter-range__field">
                        <div class="filter-range__item">
                            <input type="text" name="filter_floors_end" class="filter-range__input" value="" placeholder="до">
                        </div>
                        <span class="filter-range__clean"></span>
                        <div class="filter-range__legend"></div>
                    </label>
                </div>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Артикул</div>
                <div class="field-control">
                    <input class="field-control__input field-control__input--search" name="filter_search" type="text" placeholder="Название ЖК или застройщика">
                    <span class="field-control__clean"></span>
                </div>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Апартаменты</div>
                <ul class="filter-list">
                    <li>
                        <label class="filter-checkbox">
                            <input type="radio" name="appartament" value="1">
                            <span>только апартаменты</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="radio" name="appartament" value="2">
                            <span>без апартаментов</span>
                        </label>
                    </li>
                </ul>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Паркинг</div>
                <ul class="filter-list">
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="parking" value="1">
                            <span>открытый</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="finish" value="2">
                            <span>закрытый</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="finish" value="3">
                            <span>подземный</span>
                        </label>
                    </li>
                </ul>
            </div>

            <div class="filter-mobile__group">
                <div class="filter-mobile__title">Тип дома</div>
                <ul class="filter-list">
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="type" value="1">
                            <span>кирпич</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="type" value="2">
                            <span>монолит</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="type" value="3">
                            <span>панельный</span>
                        </label>
                    </li>
                    <li>
                        <label class="filter-checkbox">
                            <input type="checkbox" name="type" value="3">
                            <span>кирпич-монолит</span>
                        </label>
                    </li>
                </ul>
            </div>

        </div>

        <div class="filter-mobile__footer">
            <div class="filter-mobile__footer--button">
                <button type="button" class="btn filter-mobile-good">Показать 38 502 квартиры</button>
            </div>
            <div class="filter-mobile__footer--button">
                <button type="button" class="btn btn-border-gray btn-icon filter-mobile-clean">
                    <b>
                        <svg class="ico-svg" viewBox="0 0 20 20"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                    <span>Очистить фильтр</span>
                </button>
            </div>
        </div>

    </div>

    <div class="filter">

        <div class="filter__primary">
            <div class="filter__item filter__item--room">
                <ul class="filter-group">
                    <li>
                        <label>
                            <input type="checkbox" name="room" value="1">
                            <span>Студия</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="checkbox" name="room" value="1">
                            <span>1</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="checkbox" name="room" value="1">
                            <span>2</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="checkbox" name="room" value="1">
                            <span>3</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="checkbox" name="room" value="1">
                            <span>4</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="checkbox" name="room" value="1">
                            <span>5+</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="checkbox" name="room" value="1">
                            <span>Евро</span>
                        </label>
                    </li>
                </ul>
            </div>
            <div class="filter__item filter__item--finish">
                <select name="select" class="form-select">
                    <option value="0">Отделка</option>
                    <option value="без отделки">без отделки</option>
                    <option value="предчистовая">предчистовая</option>
                    <option value="под ключ">под ключ</option>
                </select>
            </div>
            <div class="filter__item filter__item--range">
                <div class="filter-range">
                    <label class="filter-range__field">
                        <div class="filter-range__item">
                            <input type="text" name="filter_price_start" class="filter-range__input" value="" placeholder="Цена от">
                        </div>
                        <span class="filter-range__clean"></span>
                    </label>
                    <div class="filter-range__divider">-</div>
                    <label class="filter-range__field">
                        <div class="filter-range__item">
                            <input type="text" name="filter_price_end" class="filter-range__input" value="" placeholder="до">
                        </div>
                        <span class="filter-range__clean"></span>
                        <div class="filter-range__legend">руб.</div>
                    </label>
                </div>
            </div>
            <div class="filter__item filter__item--completion">
                <select name="select" class="form-select">
                    <option value="0">Срок сдачи</option>
                    <option value="1">сдано</option>
                    <option value="2">в этом году</option>
                    <option value="3">до 2022</option>
                    <option value="4">до 2023</option>
                    <option value="5">2023 и позднее</option>
                </select>
            </div>
            <div class="filter__item filter__item--grade">
                <select name="select" class="form-select">
                    <option value="0">Класс жилья</option>
                    <option value="эконом">эконом</option>
                    <option value="комфорт">комфорт</option>
                    <option value="бизнес">бизнес</option>
                    <option value="элит">элит</option>
                </select>
            </div>
            <div class="filter__item filter__item--search">
                <div class="field-control">
                    <input class="field-control__input field-control__input--search" name="filter_search" type="text" placeholder="Название ЖК или застройщика">
                    <a href="#metro-stations" class="field-control__link btn-modal">Метро</a>
                </div>
            </div>
        </div>

        <div class="filter__second">

            <div class="filter__group">
                <div class="filter__group--title">Квартира</div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Общая площадь</div>
                    <div class="filter__group--content">
                        <div class="filter__group--md">
                            <div class="filter-range">
                                <label class="filter-range__field">
                                    <div class="filter-range__item">
                                        <input type="text" name="filter_price_start" class="filter-range__input" value="" placeholder="Цена от">
                                    </div>
                                    <span class="filter-range__clean"></span>
                                </label>
                                <div class="filter-range__divider">-</div>
                                <label class="filter-range__field">
                                    <div class="filter-range__item">
                                        <input type="text" name="filter_price_end" class="filter-range__input" value="" placeholder="до">
                                    </div>
                                    <span class="filter-range__clean"></span>
                                    <div class="filter-range__legend">м<sup>2</sup></div>
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Площадь кухни</div>
                    <div class="filter__group--content">
                        <div class="filter__group--md">
                            <div class="filter-range">
                                <label class="filter-range__field">
                                    <div class="filter-range__item">
                                        <input type="text" name="filter_price_start" class="filter-range__input" value="" placeholder="Цена от">
                                    </div>
                                    <span class="filter-range__clean"></span>
                                </label>
                                <div class="filter-range__divider">-</div>
                                <label class="filter-range__field">
                                    <div class="filter-range__item">
                                        <input type="text" name="filter_price_end" class="filter-range__input" value="" placeholder="до">
                                    </div>
                                    <span class="filter-range__clean"></span>
                                    <div class="filter-range__legend">м<sup>2</sup></div>
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Апартаменты</div>
                    <div class="filter__group--content">
                        <ul class="filter-list">
                            <li>
                                <label class="filter-checkbox">
                                    <input type="radio" name="appartament" value="1">
                                    <span>только апартаменты</span>
                                </label>
                            </li>
                            <li>
                                <label class="filter-checkbox">
                                    <input type="radio" name="appartament" value="2">
                                    <span>без апартаментов</span>
                                </label>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Артикул</div>
                    <div class="filter__group--content">
                        <div class="filter__group--sm">
                            <div class="field-control">
                                <input class="field-control__input field-control__input--search" name="filter_search" type="text" placeholder="Артикул">
                                <span class="field-control__clean"></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="filter__group">
                <div class="filter__group--title">Жилой комплекс</div>

                <div class="filter__group--item">
                    <div class="filter__group--label">Застройщик</div>
                    <div class="filter__group--content">
                        <div class="filter__group--sm">
                            <div class="field-control">
                                <input class="field-control__input field-control__input--search" name="filter_search" type="text" placeholder="Название ЖК или застройщика">
                                <span class="field-control__clean"></span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Тип дома</div>
                    <div class="filter__group--content">
                        <ul class="filter-group">
                            <li>
                                <label>
                                    <input type="checkbox" name="type" value="1">
                                    <span>Кирпич</span>
                                </label>
                            </li>
                            <li>
                                <label>
                                    <input type="checkbox" name="type" value="1">
                                    <span>Монолит</span>
                                </label>
                            </li>
                            <li>
                                <label>
                                    <input type="checkbox" name="type" value="1">
                                    <span>Панель</span>
                                </label>
                            </li>
                            <li>
                                <label>
                                    <input type="checkbox" name="type" value="1">
                                    <span>Кирпич-монолит</span>
                                </label>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Этажей в доме</div>
                    <div class="filter__group--content">
                        <div class="filter__group--md">
                            <div class="filter-range">
                                <label class="filter-range__field">
                                    <div class="filter-range__item">
                                        <input type="text" name="filter_kitchen_start" class="filter-range__input" value="" placeholder="от">
                                    </div>
                                    <span class="filter-range__clean"></span>
                                </label>
                                <div class="filter-range__divider">-</div>
                                <label class="filter-range__field">
                                    <div class="filter-range__item">
                                        <input type="text" name="filter_kitchen_end" class="filter-range__input" value="" placeholder="до">
                                    </div>
                                    <span class="filter-range__clean"></span>
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Паркинг</div>
                    <div class="filter__group--content">
                        <ul class="filter-group">
                            <li>
                                <label>
                                    <input type="checkbox" name="parking" value="1">
                                    <span>Открытый</span>
                                </label>
                            </li>
                            <li>
                                <label>
                                    <input type="checkbox" name="parking" value="1">
                                    <span>Закрытый</span>
                                </label>
                            </li>
                            <li>
                                <label>
                                    <input type="checkbox" name="parking" value="1">
                                    <span>Подземный</span>
                                </label>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="filter__group">
                <div class="filter__group--title">Расположение</div>
                <div class="filter__group--item">
                    <div class="filter__group--label">До метро</div>
                    <div class="filter__group--content">
                        <div class="filter__group--row">
                            <div class="filter__group--column">
                                <ul class="filter-group">
                                    <li>
                                        <label>
                                            <input type="radio" name="metro_time" value="1">
                                            <span>Пешком</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label>
                                            <input type="radio" name="metro_time" value="1">
                                            <span>На транспорте</span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                            <div class="filter__group--column">
                                <ul class="filter-list">
                                    <li>
                                        <label class="filter-checkbox">
                                            <input type="checkbox" name="metro_dest" value="1">
                                            <span>5 мин</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="filter-checkbox">
                                            <input type="checkbox" name="metro_dest" value="2">
                                            <span>10 мин</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="filter-checkbox">
                                            <input type="checkbox" name="metro_dest" value="2">
                                            <span>15 мин</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="filter-checkbox">
                                            <input type="checkbox" name="metro_dest" value="2">
                                            <span>20 мин</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="filter-checkbox">
                                            <input type="checkbox" name="metro_dest" value="2">
                                            <span>30 мин</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="filter-checkbox">
                                            <input type="checkbox" name="metro_dest" value="2">
                                            <span>свыше 30</span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Район</div>
                    <div class="filter__group--content">
                        <a href="#area" class="filter-choice btn-modal" data-empty="Выбрать">
                            <span>Выбрать</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Локация</div>
                    <div class="filter__group--content">
                        <a href="#locations" class="filter-choice btn-modal" data-empty="Выбрать">
                            <span>Выбрать</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div class="filter__group--label">Город</div>
                    <div class="filter__group--content">
                        <a href="#locations" class="filter-choice selected btn-modal" data-empty="Выбрать" data-empty="Выбрать">
                            <span>Выборг</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="filter__group--item">
                    <div  class="filter__group--label">Направление</div>
                    <div class="filter__group--content">
                        <a href="#direction" class="filter-choice btn-modal" data-empty="Выбрать">
                            <span>Выбрать</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div>

        </div>

        <div class="filter__footer">
            <div class="filter__action">
                <div class="filter__action--item">
                    <a href="#" class="btn-text filter-toggle">
                        <b>
                            <img src="img/icon__angle_down.svg" alt="">
                        </b>
                        <span>Расширенный фильтр</span>
                    </a>
                </div>
                <div class="filter__action--item">
                    <button type="button" class="btn-text btn-text-gray">
                        <b>
                            <svg class="ico-svg" viewBox="0 0 20 20"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                        <span>Очистить фильтр</span>
                    </button>
                </div>
            </div>
            <div class="filter__action">
                <div class="filter__action--item">
                    <label class="filter-switch">
                        <input type="checkbox" name="dev_rom" value="1">
                        <span>квартиры застройщика</span>
                    </label>
                </div>
                <div class="filter__action--item">
                    <button type="button" class="btn">Показать 8 502 квартиры</button>
                </div>
            </div>
        </div>

    </div>

    <!-- Mobile -->
    <div class="flats-mobile">

        <div class="flat-sm">
            <div class="flat-sm__media">
                <div class="flat-sm__image">
                    <img src="img/res/plan.png" class="img-fluid" alt="">
                </div>
                <div class="flat-sm__tag flat-sm__tag--sale">- 115 000 руб.</div>
            </div>
            <div class="flat-sm__title">Студия 51,1 м<sup>2</sup></div>
            <div class="flat-sm__name">Цветной город</div>
            <ul class="flat-sm__info">
                <li>
                    <span>Срок сдачи</span>
                    <strong>2 кв. 2025</strong>
                </li>
                <li>
                    <span>Корпус</span>
                    <strong>2</strong>
                </li>
                <li>
                    <span>Отделка</span>
                    <strong>под ключ</strong>
                </li>
                <li>
                    <span>Этаж</span>
                    <strong>11 из 27</strong>
                </li>
                <li>
                    <span>Артикул</span>
                    <strong>pan21538</strong>
                </li>
            </ul>
            <div class="flat-sm__price">
                <div class="flat-sm__price--total">3 500 000 руб.</div>
                <div class="flat-sm__price--meter">81 953 руб. за м<sup>2</sup></div>
            </div>
        </div>

        <div class="flat-sm">
            <div class="flat-sm__media">
                <div class="flat-sm__image">
                    <img src="img/res/plan.png" class="img-fluid" alt="">
                </div>
                <div class="flat-sm__tag">переуступка</div>
            </div>
            <div class="flat-sm__title">Студия 51,1 м<sup>2</sup></div>
            <div class="flat-sm__name">Цветной город</div>
            <ul class="flat-sm__info">
                <li>
                    <span>Срок сдачи</span>
                    <strong>2 кв. 2025</strong>
                </li>
                <li>
                    <span>Корпус</span>
                    <strong>2</strong>
                </li>
                <li>
                    <span>Отделка</span>
                    <strong>под ключ</strong>
                </li>
                <li>
                    <span>Этаж</span>
                    <strong>11 из 27</strong>
                </li>
                <li>
                    <span>Артикул</span>
                    <strong>pan21538</strong>
                </li>
            </ul>
            <div class="flat-sm__price">
                <div class="flat-sm__price--total">3 500 000 руб.</div>
                <div class="flat-sm__price--meter">81 953 руб. за м<sup>2</sup></div>
            </div>
        </div>

        <div class="flat-sm">
            <div class="flat-sm__media">
                <div class="flat-sm__image">
                    <img src="img/res/plan.png" class="img-fluid" alt="">
                </div>
                <div class="flat-sm__tag">переуступка</div>
            </div>
            <div class="flat-sm__title">Студия 51,1 м<sup>2</sup></div>
            <div class="flat-sm__name">Цветной город</div>
            <ul class="flat-sm__info">
                <li>
                    <span>Срок сдачи</span>
                    <strong>2 кв. 2025</strong>
                </li>
                <li>
                    <span>Корпус</span>
                    <strong>2</strong>
                </li>
                <li>
                    <span>Отделка</span>
                    <strong>под ключ</strong>
                </li>
                <li>
                    <span>Этаж</span>
                    <strong>11 из 27</strong>
                </li>
                <li>
                    <span>Артикул</span>
                    <strong>pan21538</strong>
                </li>
            </ul>
            <div class="flat-sm__price">
                <div class="flat-sm__price--total">3 500 000 руб.</div>
                <div class="flat-sm__price--meter">81 953 руб. за м<sup>2</sup></div>
            </div>
        </div>

        <div class="flat-sm">
            <div class="flat-sm__media">
                <div class="flat-sm__image">
                    <img src="img/res/plan.png" class="img-fluid" alt="">
                </div>
                <div class="flat-sm__tag">переуступка</div>
            </div>
            <div class="flat-sm__title">Студия 51,1 м<sup>2</sup></div>
            <div class="flat-sm__name">Цветной город</div>
            <ul class="flat-sm__info">
                <li>
                    <span>Срок сдачи</span>
                    <strong>2 кв. 2025</strong>
                </li>
                <li>
                    <span>Корпус</span>
                    <strong>2</strong>
                </li>
                <li>
                    <span>Отделка</span>
                    <strong>под ключ</strong>
                </li>
                <li>
                    <span>Этаж</span>
                    <strong>11 из 27</strong>
                </li>
                <li>
                    <span>Артикул</span>
                    <strong>pan21538</strong>
                </li>
            </ul>
            <div class="flat-sm__price">
                <div class="flat-sm__price--total">3 500 000 руб.</div>
                <div class="flat-sm__price--meter">81 953 руб. за м<sup>2</sup></div>
            </div>
        </div>

        <div class="flat-sm">
            <div class="flat-sm__media">
                <div class="flat-sm__image">
                    <img src="img/res/plan.png" class="img-fluid" alt="">
                </div>
                <div class="flat-sm__tag">переуступка</div>
            </div>
            <div class="flat-sm__title">Студия 51,1 м<sup>2</sup></div>
            <div class="flat-sm__name">Цветной город</div>
            <ul class="flat-sm__info">
                <li>
                    <span>Срок сдачи</span>
                    <strong>2 кв. 2025</strong>
                </li>
                <li>
                    <span>Корпус</span>
                    <strong>2</strong>
                </li>
                <li>
                    <span>Отделка</span>
                    <strong>под ключ</strong>
                </li>
                <li>
                    <span>Этаж</span>
                    <strong>11 из 27</strong>
                </li>
                <li>
                    <span>Артикул</span>
                    <strong>pan21538</strong>
                </li>
            </ul>
            <div class="flat-sm__price">
                <div class="flat-sm__price--total">3 500 000 руб.</div>
                <div class="flat-sm__price--meter">81 953 руб. за м<sup>2</sup></div>
            </div>
        </div>

        <div class="flat-sm">
            <div class="flat-sm__media">
                <div class="flat-sm__image">
                    <img src="img/res/plan.png" class="img-fluid" alt="">
                </div>
                <div class="flat-sm__tag">переуступка</div>
            </div>
            <div class="flat-sm__title">Студия 51,1 м<sup>2</sup></div>
            <div class="flat-sm__name">Цветной город</div>
            <ul class="flat-sm__info">
                <li>
                    <span>Срок сдачи</span>
                    <strong>2 кв. 2025</strong>
                </li>
                <li>
                    <span>Корпус</span>
                    <strong>2</strong>
                </li>
                <li>
                    <span>Отделка</span>
                    <strong>под ключ</strong>
                </li>
                <li>
                    <span>Этаж</span>
                    <strong>11 из 27</strong>
                </li>
                <li>
                    <span>Артикул</span>
                    <strong>pan21538</strong>
                </li>
            </ul>
            <div class="flat-sm__price">
                <div class="flat-sm__price--total">3 500 000 руб.</div>
                <div class="flat-sm__price--meter">81 953 руб. за м<sup>2</sup></div>
            </div>
        </div>

    </div>

    <!-- Desktop -->
    <div class="flats-desktop">
        <div class="flat">
            <div  class="flat__tr flat__header">
                <div class="flat__th text-center">План</div>
                <div class="flat__th"><span class="btn-sort">Комнат</span></div>
                <div class="flat__th"><span class="btn-sort active">Площадь</span></div>
                <div class="flat__th">Отделка</div>
                <div class="flat__th"><span class="btn-sort active invert">Жилой комплекс</span></div>
                <div class="flat__th"><span class="btn-sort">Корпус</span></div>
                <div class="flat__th"><span class="btn-sort">Сдача</span></div>
                <div class="flat__th"><span class="btn-sort">Этаж</span></div>
                <div class="flat__th"><span class="btn-sort">Стоимость</span></div>
                <div class="flat__th"></div>
                <div class="flat__th">Артикул</div>
            </div>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="черновая отделка">
                        <img src="img/flat-design_no.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag flat-tag-sale">-470 000 руб.</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="черновая отделка">
                        <img src="img/flat-design_no.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag flat-tag-sale">-470 000 руб.</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="черновая отделка">
                        <img src="img/flat-design_no.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag flat-tag-sale">-470 000 руб.</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="черновая отделка">
                        <img src="img/flat-design_no.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag flat-tag-sale">-470 000 руб.</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>
            <a href="#"  class="flat__tr">
                <div class="flat__td text-center">
                    <div class="flat-image">
                        <img src="img/res/plan2.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="flat__td">Студия</div>
                <div class="flat__td text-nowrap">132,13 м<sup>2</sup></div>
                <div class="flat__td">
                    <div class="flat-design" data-tooltip="отделка под ключ">
                        <img src="img/flat-design_yes.svg" alt="">
                    </div>
                </div>
                <div class="flat__td">Avenue Apart на Дыбенко</div>
                <div class="flat__td">2</div>
                <div class="flat__td">2 кв. 2023</div>
                <div class="flat__td">11 из 27</div>
                <div class="flat__td">
                    <div class="flat-price">
                        <div class="flat-price__total">120 300 000 руб.</div>
                        <div class="flat-price__meter">77 953  руб. за м<sup>2</sup></div>
                    </div>
                </div>
                <div class="flat__td">
                    <span class="flat-tag">переуступка</span>
                </div>
                <div class="flat__td color-gray">pan21538</div>
            </a>


            <div class="flat__footer"></div>
        </div>
    </div>

    <div class="flats-view text-center">
        <a href="#" class="btn-more">Показать еще</a>
    </div>

    {% include "src/common/_offer_form.njk" %}

    <div class="content">
        <div class="content__block">
            <h2>Переуступка квартиры в новостройке Санкт-Петербурга</h2>
            <p>Покупка квартир по переуступке - это способ стать владельцем квартиры в строящемся объекте с выгодой до 40%. В такой сделке есть свои подводные камни и риски, которые необходимо учитывать. Наиболее разумный вариант обратиться к специалистам, которые подберут квартиру дешевле, чем у застройщика и грамотно оформят документы.</p>
        </div>
        <div class="content__block">
            <h2>Виды переуступки квартир в новостройках</h2>
            <p>Покупка недвижимости по переуступке осуществляется при наличии заключённого и зарегистрированного договора долевого участия со стороны продавца. На основании него составляют договор уступки прав требования. Суть состоит в намерении передать права на квартиру в строящемся доме покупателю. Можно выделить два вида договора по переуступке квартиры:</p>
            <ul>
                <li>ДДУ – договор о долевом участии. Покупатель выступает инвестором, который покрывает расходы, связанные со строительством недвижимости.</li>
                <li>ЖСК – реализация права требования собственности. Он не проходит регистрацию в государственных органах, и несет в себе определенные риски.</li>
            </ul>
            <p>В качестве продавца могут выступать как физическое лицо, так и юридическое.</p>
        </div>
        <div class="content__block">
            <div class="content-image">
                <img src="img/res/contetn__image.jpg" class="img-fluid" alt="">
            </div>
        </div>
        <div class="content__block mb-0">
            <h2>Налогооблажение</h2>
            <p>Согласно Российскому законодательству продавец обязан заплатить налог только в том случае, если первоначальная цена на жилье была ниже, чем указано существующим договором. Налог уплачивается с прибыли – разницей между первой (цена застройщика) и конечной стоимостью. Данная разница облагается налогом 13% для граждан РФ (30% для иностранцев) и подлежит обязательной уплате до апреля следующего года. Покупатель, в свою очередь, имеет право на получение налогового вычета за квартиру в размере 13% с суммы не более 2 млн. рублей.</p>
        </div>
    </div>
{% endblock %}